# Uses of Class
org.eclipse.ui.progress.WorkbenchJob

Packages that use WorkbenchJob
Package
Description
org.eclipse.ui.dialogs
Classes for standard dialogs, wizards, and preference pages in the Eclipse Platform User Interface.

## Uses of WorkbenchJob in org.eclipse.ui.dialogs

Methods in org.eclipse.ui.dialogs that return WorkbenchJob
Modifier and Type
Method
Description
`protected WorkbenchJob`
FilteredTree.`doCreateRefreshJob()`
Creates a workbench job that will refresh the tree based on the current filter text.